Subject: [tcpm] [Fwd: New Version Notification for draft-gont-tcpm-urgent-data-01]

From: Fernando Gont <[email-masked]>
Date: Tue, 03 Feb 2009 03:51:03 -0200

Hello, folks,

We have published a revision of our TCP urgent data I-D. It's available
at: http://tools.ietf.org/id/draft-gont-tcpm-urgent-data-01.txt .

Any feedback will be more than welcome.

Thanks!

Kind regards,
Fernando

-------- Original Message --------
Subject: New Version Notification for draft-gont-tcpm-urgent-data-01
Date: Mon,  2 Feb 2009 21:43:43 -0800 (PST)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]
CC: [email-masked]

A new version of I-D, draft-gont-tcpm-urgent-data-01.txt has been
successfuly submitted by Fernando Gont and posted to the IETF repository.

Filename:	 draft-gont-tcpm-urgent-data
Revision:	 01
Title:		 On the implementation of TCP urgent data
Creation_date:	 2009-02-02
WG ID:		 Independent Submission
Number_of_pages: 11

Abstract:
This document analyzes how current TCP implementations process TCP
urgent indications, and how the behavior of some widely-deployed
middle-boxes affect how urgent indications are processed by end
systems.  This document updates the relevant specifications such that
they accommodate current practice in processing TCP urgent
indications, and raises awareness about the reliability of TCP urgent
indications in the current Internet.

The IETF Secretariat.

-- 
Fernando Gont
e-mail: [email-masked] || [email-masked]
PGP Fingerprint: 7809 84F5 322E 45C7 F1C9 3945 96EE A9EF D076 FFF1

_______________________________________________
tcpm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tcpm